Debian Bug report logs - #728903
Please, update packaging with pkg-php-tools

version graph

Package: php-rrd; Maintainer for php-rrd is Dario Minnucci <midget@debian.org>;

Reported by: David Prévot <david@tilapin.org>

Date: Wed, 6 Nov 2013 19:12:27 UTC

Severity: wishlist

Found in version 1.1.0-1

Fixed in version php-rrd/1.1.0-2

Done: Dario Minnucci <midget@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>:
Bug#728903; Package php-rrd. (Wed, 06 Nov 2013 19:12:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
New Bug report received and forwarded. Copy sent to pkg-php-pear@lists.alioth.debian.org, Dario Minnucci <midget@debian.org>. (Wed, 06 Nov 2013 19:12:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 15:10:56 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: php-rrd
Version: 1.1.0-1
Severity: wishlist
X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org

Documenting the previous request in the BTS.

Le 25/09/2013 16:16, David Prévot a écrit :
> Hi Dario,
>
> If I’m not mistaken, you didn’t reply to the following request, thanks
> in advance for considering it.
>
> Le 03/07/2013 12:30, David Prévot a écrit :
>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>> take this opportunity to encourage you to handle their packaging under
>> the Debian PHP Group umbrella [2], and move their repositories under
>> git/pkg-php on Alioth [3].
>
>> If you’d agree on the principle, but don’t have time to take care of it
>> yourself, I (or someone else from the team) would be happy to do it on
>> your behalf.
>
>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>> 	2: http://pkg-php.alioth.debian.org/
>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
>
> Regards
>
> David
>
>
> _______________________________________________
> pkg-php-pear mailing list
> pkg-php-pear@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-pear
>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSepRAAAoJEAWMHPlE9r08klIH/ifDZZfxHdxLdYU4c9QDeAHV
fgukclZpPmnE1phD0kijG58lqijfQAaHdrvbWurpcefKJhuf9EKdsju/ra1xaEkq
GZDeGkA0YNd2P8P1GymQTHLWVjkjKVv0YRY9d+lltKl2Ouhv5h5Cv+SJ6O6qHC46
l8HYUgjuQNCP3DpX2Aac14zH00rESiO6kQwkefavjG7FN+sbKIVItlwV8h7Klu0w
w90MN2fbZZtdI+LSkwylEHlSBog29xwKbBkjUj6tseB+JOf5q2pFuHXIDoiCVC1U
khzO4HC0FfnC9h48z5plp42zzpJCWHFZGW13H2pUo7KdA0/6OZ0shtW/jSY7KCE=
=/DK8
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#728903; Package php-rrd. (Wed, 06 Nov 2013 20:24:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dario Minnucci <midget@debian.org>:
Extra info received and forwarded to list. (Wed, 06 Nov 2013 20:24:10 GMT) Full text and rfc822 format available.

Message #10 received at 728903@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728898@bugs.debian.org, 728899@bugs.debian.org, 728900@bugs.debian.org, 728901@bugs.debian.org, 728902@bugs.debian.org, 728903@bugs.debian.org, 728904@bugs.debian.org, 728905@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#728898: Please, update packaging with pkg-php-tools
Date: Wed, 06 Nov 2013 20:43:01 +0100
[Message part 1 (text/plain, inline)]
Hi David,

On 11/06/2013 08:07 PM, David Prévot wrote:
> Package: php-net-ftp
> Version: 1.4.0a3-1
> Severity: wishlist
> X-Debbugs-CC: pkg-php-pear@lists.alioth.debian.org
> 
> Documenting the previous request in the BTS.
> 
> Le 25/09/2013 16:16, David Prévot a écrit :
>> Hi Dario,
> 
>> If I’m not mistaken, you didn’t reply to the following request, thanks
>> in advance for considering it.
>


Yes, I didn't reply to your request because I've parked you email in my TODO list and I was very
distracted for these last months... Really sorry, my fault.


>> Le 03/07/2013 12:30, David Prévot a écrit :
>>> php-cache, php-net-ftp, php-net-imap, php-net-ipv6, php-net-url2,
>>> php-net-whois, php-rrd, php-validate, and php-xml-rpc2 are among the
>>> PEAR package that should be converted to pkg-php-tools [1]. I’d like to
>>> take this opportunity to encourage you to handle their packaging under
>>> the Debian PHP Group umbrella [2], and move their repositories under
>>> git/pkg-php on Alioth [3].
> 
>>> If you’d agree on the principle, but don’t have time to take care of it
>>> yourself, I (or someone else from the team) would be happy to do it on
>>> your behalf.
> 
>>> 	1: https://wiki.debian.org/ReleaseGoals/pkg-php-tools/TODO
>>> 	2: http://pkg-php.alioth.debian.org/
>>> 	3: http://anonscm.debian.org/gitweb/?a=project_list;pf=pkg-php
> 
>> Regards
> 
>> David
> 

I'll be glad to modify these packages according to your requests but I prefer to have a bit of
support from the Team in order to do it properly.

Those packages are currently under http://anonscm.debian.org/git/git/collab-maint/ and it seems the
Team works under Alioth repo so I guess the migration implies the current repos to be migrated.

Maybe it's a good idea if the Team migrates one package and I use it as a sample for the others.

Please, let me know if this can be done and I'll be glad to migrate the rest.

Regards,


-- 
 Dario Minnucci (midget) <debian@midworld.net>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


-- 
 Dario Minnucci <midget@debian.org>
 Phone: +34 902021030 | Fax: +34 902024417
 Key fingerprint = BAA1 7AAF B21D 6567 D457  D67D A82F BB83 F3D5 7033


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Tue, 31 Dec 2013 19:06:13 GMT) Full text and rfc822 format available.

Reply sent to Dario Minnucci <midget@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 19:51:10 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <david@tilapin.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 19:51:10 GMT) Full text and rfc822 format available.

Message #17 received at 728903-close@bugs.debian.org (full text, mbox):

From: Dario Minnucci <midget@debian.org>
To: 728903-close@bugs.debian.org
Subject: Bug#728903: fixed in php-rrd 1.1.0-2
Date: Tue, 31 Dec 2013 19:48:22 +0000
Source: php-rrd
Source-Version: 1.1.0-2

We believe that the bug you reported is fixed in the latest version of
php-rrd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728903@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dario Minnucci <midget@debian.org> (supplier of updated php-rrd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 20:20:27 +0100
Source: php-rrd
Binary: php5-rrd
Architecture: source i386
Version: 1.1.0-2
Distribution: unstable
Urgency: low
Maintainer: Dario Minnucci <midget@debian.org>
Changed-By: Dario Minnucci <midget@debian.org>
Description: 
 php5-rrd   - rrd module for PHP 5
Closes: 728903
Changes: 
 php-rrd (1.1.0-2) unstable; urgency=low
 .
   * Package migrated to use pkg-php-tools. (Closes: #728903)
   * debian/control:
     - Bump Standards-Version to 3.9.5 (no changes)
   * debian/copyright:
     - Improvements for better DEP5 compatibility
     - Copyright years updated
Checksums-Sha1: 
 438610cd95d56ac86fa2f4b2db4eb9f3f99fc48a 1902 php-rrd_1.1.0-2.dsc
 83819b62efb896532ca9c037b7b18e67580a902c 6120 php-rrd_1.1.0-2.debian.tar.gz
 8eed9aad7e20a9513095fc14522357d48535b36f 18258 php5-rrd_1.1.0-2_i386.deb
Checksums-Sha256: 
 e302cbc29db9d890889c9732f095a6c7d8da102c258bf5f7ad7b9000644a16a6 1902 php-rrd_1.1.0-2.dsc
 4c0d398b7ce7d74f0bfbdd6a6f049bef10d59017d03d83ed4d6b8068440fae30 6120 php-rrd_1.1.0-2.debian.tar.gz
 72b4c002b25e85dc5ae77f72a6ec26a900ea7e4ba2bca6b91576d2a8ac890957 18258 php5-rrd_1.1.0-2_i386.deb
Files: 
 590977921508987a73742c231018a293 1902 php optional php-rrd_1.1.0-2.dsc
 7082ef77c5904fffb15b6321fda2253d 6120 php optional php-rrd_1.1.0-2.debian.tar.gz
 f8c77334e4a0be9ff3b8ee723650574c 18258 php optional php5-rrd_1.1.0-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSwx4ZAAoJEKgvu4Pz1XAzcYUQALYudsgvjCeUdT0LL7eRnxHU
RARlegXaN1NAfeVNYvol0AMh0QhyFEgRu/BqYH/izpnY9y5ifXd02wv9lLnxH/kG
Hq7X2jKVSrxnu9fKpTRHmMyF48aN0V4fGsaho/5y4AefeuYv682XHzNRpdgE2mjB
W7e43d6C6qlJ/Zu+bJFVXuNm6P8nsRv0XwtdAwOefAP+MqCX3lTmeV9+Lw7q/ctS
/CEVoDoBCLqiQSVZXKpntLskLhZtMKRX90wm/QO+zTEZRXL8Vc1I0aU9L9OAjNzd
s6ZQb9hw7O55YLwUlQ41uvsHfVyJG5aXs0vG2UvaSTHWmVa04eDJHrd/0hME18KB
dvujS2SNYqq3/wl4/GiMGNRijJHMdEYr2+8ZGhfweYpj0+v3ptWkxiag+xWZnGvz
MNr67oUW72c7NV1Czps0PZmUZLw8daCOdz5Doh8+gPFXEHK5Vlybbd8NyjjHVOA5
17KBLQGaOEXwsQlHYt692z6nSgO0iVfPNtRw9hS0jRv/bjiUrVBNBTy5PEW+Dhj0
RhngAUhIk6X6FukaX5JfPR2UsxVSUvNbswiqsp0WP1tsrY1jbWVWJEK7OOjgBc/w
Hovk7/y42/IEtgq1aXM0T3YSZL+trx3IMnl9yc/DfBjZ0OJ+azSgvkd9ywRieC1v
p3/HMgQAay1Fgw6vLZ91
=RI4m
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Feb 2014 07:25:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 14:55:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.